.trenner-mobil {display:none;}

/************************************** NAVIGATION **************************************/

#overlay {background-color:#000;bottom:0;display:none;left:0;opacity:0.75;position:fixed;right:0;top:0;z-index:9;}

.navi {position:relative;background:#fff;z-index:10;}
.navi.strich {border-bottom:1px solid #efefef;}

.button-menu {display:none;}
.button-lupe {display:none;}

.titelfoto {margin:0 auto 50px auto;}
.titelfoto .fototitel {font-size:40px;font-size:2.5rem;}
.titelfoto .fototitel p {line-height:52px;line-height:3.25rem;}
/*
.slides .caption .ueberschrift {font-size:40px;font-size:2.5rem;}
.slides .caption .ueberschrift p {line-height:52px;line-height:3.25rem;}
*/

/* Slider */
#hp_carousel {display:block;}
.carousel-border-top {position:absolute;z-index:10000;width:100%;height:15px;margin:0 0 0 0;}
.carousel-border-bottom-startseite {position:absolute;z-index:10000;top:675px;width:100%;height:15px;margin:0 0 0 0;}
.carousel-border-bottom {position:absolute;z-index:10000;top:475px;width:100%;height:15px;margin:0 0 0 0;}
.carousel {height:383px;overflow:hidden;margin:0;/*z-index:1;*/}
.carousel-controls {position:absolute;z-index:11;overflow:hidden;width:125px;height:25px;bottom:5px;right:50%;margin:0 -463px 0 0;font-size:.8em;}
.carousel-controls-inner {text-align:right;width:125px;height:30px;margin:0 auto;}
.carousel-controls a, .carousel-controls a:link, .carousel-controls a:visited {margin:0 3px;display:inline-block;zoom:1; *display:inline;width:10px;height:10px;background:#fff;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.carousel-controls a:hover, .carousel-controls a:active, .carousel-controls a.active-slide {margin:0 3px;display:inline-block;zoom:1; *display:inline;width:10px;height:10px;background:#2364b9;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.carousel-controls .previous, .carousel-controls .next, .carousel-controls .pause {display:none !important;}
.carousel .wrapper {position:relative;max-width:980px;margin:0 auto;/*z-index:15;*/z-index:1;}
.carousel-item {position:relative;}
.carousel-caption {position:absolute;top:50px;right:50px;z-index:10;width:360px;text-align:right;color:#fff;}
.carousel-caption p {display:inline;font-size:40px;font-size:2.5rem;line-height:52px;line-height:3.25rem;margin:0;padding:0;color:#fff;background:#41913c;background:rgba(65,145,60,0.95);-moz-box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);-webkit-box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);box-shadow:10px 0 0 0 rgba(65,145,60,0.95), -10px 0 0 0 rgba(65,145,60,0.95);}
/*.carousel-image {position:absolute;right:0;}*/
.carousel-image {position:absolute;right:0;z-index:1;}
.carousel-image img {/*width:100%;*/}
.carousel-image:before {content:url('media/schatten-links.png');position:absolute;top:0px;left:-40px;height:383px;}
.carousel-image:after {content:url('media/schatten-rechts.png');position:absolute;top:0px;right:-40px;height:383px;}
.carousel .prev-image {position:absolute;top:0;left:-100%;opacity:0.2;}
.carousel .next-image {position:absolute;top:0;right:-100%;opacity:0.2;}
.carousel .carousel-image .main-image {display:block;width:100%;height:auto;}
/* unterseite */
.carousel-normal {overflow:hidden;text-align:center;height:300px;margin:190px 0 0 0;background:#3b3b3b;}




#mmenu {display:none;}
#hauptnavigation {display:block;position:relative;width:980px;height:90px;margin:0 auto;z-index:10;}

#hauptnavigation .nlv_1 {list-style:none;width:100%;height:70px;padding:20px 0 0 0;margin:0px;}
#hauptnavigation .nlv_1 li {float:left;position:relative;display:block;font-family: 'Droid Serif', sans-serif;padding:0px;margin-right:29px;}
#hauptnavigation .nlv_1 li.npt_last {margin-right:0px;}
#hauptnavigation .nlv_1 li:hover:after {content:'';position:absolute;bottom:-2px;left:0px;height:5px;width:100%;background:#fff;z-index:230;}
#hauptnavigation .nlv_1 li a, #hauptnavigation .nlv_1 li a:visited {font-size:20px;font-size:1.25rem;color:#2364b9;display:block;outline:0;text-decoration:none;padding:10px 10px 10px 10px;}
#hauptnavigation .nlv_1 li:hover a, #hauptnavigation .nlv_1 li.npt_on a:hover, #hauptnavigation .nlv_1 li.npt_on a:active {font-size:20px;font-size:1.25rem;color:#41913c;background:#fff;display:block;outline:0;text-decoration:none;padding:10px 10px 10px 10px;-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
#hauptnavigation .nlv_1 li.npt_on a, #hauptnavigation .nlv_1 li.npt_on a:visited {font-size:20px;font-size:1.25rem;color:#41913c;background:#fff;display:block;outline:0;text-decoration:none;padding:10px 10px 10px 10px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}

#hauptnavigation .dropdown {width:740px;margin:0px auto;float:left;position:absolute;left:-999em;text-align:left;padding:0px 20px 20px 20px;background:#fff;z-index:220;-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.25);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.25);}
#hauptnavigation .nlv_1 li .dropdown {opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;behavior: url(/layout/husum/pie.htc);}
#hauptnavigation .nlv_1 li:hover .dropdown {left:0px;top:45px;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;behavior: url(/layout/husum/pie.htc);}
#hauptnavigation .nlv_1 li#nlt_2343_7:hover .dropdown {left:-247px;}
#hauptnavigation .nlv_1 li#nlt_2343_8:hover .dropdown {left:-264px;}
#hauptnavigation .nlv_1 li.npt_last:hover .dropdown {left:auto;right:0px;}

#hauptnavigation .nlv_2 .dropdown {width:auto;float:none;position:relative;top:auto !important;left:auto !important;border:none;-webkit-border-radius:none;border-radius:none;padding:0px;background:none;-webkit-border-radius:none;border-radius:none;-webkit-box-shadow:none;box-shadow:none;}

#hauptnavigation .nlv_2 {list-style:none;background:none;padding:10px 0px 0px 0px;margin:0px;}
#hauptnavigation .nlv_2 li {list-style:none;padding:0;margin:0px;}
#hauptnavigation .nlv_2 li:hover:after {content:'';position:relative;bottom:auto;left:auto;height:0px;width:0px;background:none;z-index:0;}
#hauptnavigation .nlv_2 li, #hauptnavigation .nlv_2 li.npt_on {float:left;width:200px;display:block;position:relative;padding:0 0 0 0;margin:0px 50px 0px 0px;text-align:left;}
#hauptnavigation .nlv_2 li.npt_last, #hauptnavigation .nlv_2 li.npt_on.npt_last {margin:0;}
#hauptnavigation .nlv_2 li a, #hauptnavigation ..nlv_2 li a:hover {width:auto !important;font-size:18px;font-size:1.125rem;color:#41913c;padding:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#hauptnavigation .nlv_1 li:hover .nlv_2 li a, #hauptnavigation .nlv_1 li:hover .nlv_2 li a:visited {float:none;display:block;font-size:18px;font-size:1.125rem;text-align:left;color:#41913c;background:none !important;border-bottom:1px solid #41913c;padding:0px;margin:0 0 10px 0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#hauptnavigation .nlv_1 li:hover .nlv_2 li a:hover, #hauptnavigation .nlv_1 li:hover .nlv_2 li a:active {float:none;display:block;font-size:18px;font-size:1.125rem;text-decoration:none;text-align:left;color:#41913c;background:none !important;border-bottom:1px solid #41913c;padding:0px;margin:0 0 10px 0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#hauptnavigation .nlv_2 li.npt_on {background:none;}

#hauptnavigation .nlv_3 li a, #hauptnavigation .nlv_3 li a:visited {font-size:15px;font-size:0.9375rem;font-weight:normal;color:#868789;border-bottom:none;padding:5px 0px;}
#hauptnavigation .nlv_3 li a:hover, #hauptnavigation .nlv_3 li a:active {font-size:15px;font-size:0.9375rem;font-weight:normal;text-decoration:underline;color:#b31b28;border-bottom:none;padding:5px 0px;}
#hauptnavigation .nlv_3 {list-style:none;background:none;margin:0;padding:0;}
#hauptnavigation .nlv_3 li {font-family:'Droid Sans', Arial, Helvetica, sans-serif;float:none;list-style:none;padding:0;margin:0px;}
#hauptnavigation .nlv_1 li:hover .nlv_3 li a, #hauptnavigation .nlv_1 li:hover .nlv_3 li a:visited, #hauptnavigation .nlv_1 li:hover .nlv_3 li.npt_on a:visited {float:none;display:block;height:auto;font-size:15px;font-size:0.9375rem;color:#868789;background:none;border-bottom:none;padding:0px;margin:6px 0;}
#hauptnavigation .nlv_1 li:hover .nlv_3 li a:hover, #hauptnavigation .nlv_1 li:hover .nlv_3 li a:active, #hauptnavigation .nlv_1 li:hover .nlv_3 li.npt_on a, #hauptnavigation .nlv_1 li:hover .nlv_3 li.npt_on a:hover, #hauptnavigation .nlv_1 li:hover .nlv_3 li.npt_on a:active {float:none;display:block;height:auto;font-size:15px;font-size:0.9375rem;text-decoration:underline;color:#2364b9;background:none;border-bottom:none;padding:0px;margin:6px 0;}
#hauptnavigation .nlv_3 li, #hauptnavigation .nlv_3 li.npt_on {display:block;float:none;position:relative;padding:0;margin:0;}
#hauptnavigation .nlv_3 li:hover, #hauptnavigation .nlv_3 li.npt_on:hover {background:none;padding:0;}

.sidebar {display:block;float:left;width:260px;}
/****************************************************************************************/

.suche {display:block;float:right;width:260px;height:44px;background:#efefef;border:1px solid #efefef;margin:44px 0 0 0;transition-property:all;transition-duration:0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suche:hover {border:1px solid #efefef;background:#f6f6f6;transition-property:background, border;transition-duration:0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);}
.suchfeld, .suchfeld:hover, .suchfeld:focus, .suchfeld:active {vertical-align:top;width:204px;height:42px;color:#868789;background:none;border:none;font-size:14px;font-size:0.875rem;padding:0px 0px 0px 10px;}
.lupe, .lupe:hover, .lupe:focus, .lupe:active {width:42px;height:42px;padding:0px;margin:0;border:none;background:none;}

.start-veranstaltungen_mobil {display:none;}

/* Veranstaltungen */
.start-veranstaltungen {display:block;position:absolute;top:21px;left:50px;width:260px;height:263px;background:url(media/bg_start-veranstaltungen.png) no-repeat top left;padding:27px 0px 0px 30px;margin:0;z-index:3;zoom:1;}
.start-veranstaltungen .bueroklammer {position:absolute;top:3px;right:30px;width:30px;height:55px;z-index:2;}
.start-veranstaltungen .liste_bild {float:none;width:220px;margin:0 0 10px 0;}
.start-veranstaltungen .liste_bild img {width:100%;height:auto;}
.start-veranstaltungen .liste_text {float:none;width:100%;font-size:14px;font-size:0.875rem;text-align:center;margin:0;}
.start-veranstaltungen .liste_text a {text-decoration:none;}
.start-veranstaltungen .csslink_intern {display:block;position:relative;left:-10px;width:240px;font-size:12px;font-size:0.75rem;font-weight:bold;text-align:center;text-decoration:none;text-transform:uppercase;color:#fff;background:#2364b9;padding:10px 0;margin:50px 0 0 0;}
.start-veranstaltungen .csslink_intern:hover, .start-veranstaltungen .csslink_intern:active {background:#41913c;}

.start-veranstaltungen .liquid-slider-wrapper .liquid-slider-preloader {position:absolute;top:0;left:0;width:100%;height:100%;}
.start-veranstaltungen .liquid-slider-wrapper {clear:both;overflow:auto;position:relative;height:220px;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider {overflow:hidden;position:relative;width:220px;height:194px;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider span {display:none;}
.start-veranstaltungen .liquid-slider-wrapper .panel-container {position:relative;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider .panel-container .fadeClass {position:absolute;top:0;left:0;display:none;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider .panel {display:block;float:left;width:220px;height:194px;overflow:hidden;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider .panel-wrapper {position:relative;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav a {background:#efefef;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav a:hover {background:#2364b9;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav .current {color:#fff;background:#2364b9;}
.start-veranstaltungen .currentCrossLink {font-weight:bold;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav ul {clear:both;float:none !important;overflow:hidden;display:block;width:100%;text-align:center;padding:5px 0 0 0;margin:auto;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav ul li {display:inline-block;margin:0 3px;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav ul li a {width:10px;height:10px;display:block;background:#efefef;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav ul li a:hover {background:#2364b9;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav {position:absolute;bottom:0px;right:15px;width:190px;z-index:2;overflow:hidden;clear:both;border-top:1px solid #efefef;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-slider-select-box {overflow:hidden;width:100%;height:35px;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left, .start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right {float:left;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left a, .start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right a {/* non-graphical arrows */display:block;text-align:center;width:100px;padding:5px;background:#000;text-decoration:none;color:#fff;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow, .start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right-arrow {float:left;cursor:pointer;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow a, .start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right-arrow a {display:block;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left, .start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow {clear:both;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow {position:absolute;bottom:0px;left:0px;width:6px;height:10px;background:url(media/control.png) no-repeat top left;z-index:6;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow:hover {background:url(media/control.png) no-repeat bottom left;z-index:6;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-left-arrow:active {background:url(media/control.png) no-repeat bottom left;z-index:6;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right-arrow {position:absolute;bottom:0px;right:0px;width:6px;height:10px;background:url(media/control.png) no-repeat top right;z-index:6;opacity:1 !important;visibility:visible !important;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right-arrow:hover {background:url(media/control.png) no-repeat bottom right;z-index:6;}
.start-veranstaltungen .liquid-slider-wrapper .liquid-nav-right-arrow:active {background:url(media/control.png) no-repeat bottom right;z-index:6;}
.start-veranstaltungen .liquid-responsive .liquid-slider {width:100%;margin:0;}
.start-veranstaltungen .liquid-responsive .liquid-nav-left {position:absolute;z-index:1;}
.start-veranstaltungen .liquid-responsive .liquid-nav-left a {/* Left non-graphical arrows */}
.start-veranstaltungen .liquid-responsive .liquid-nav-left a:hover {/* Left non-graphical hover */}

.start-aktuelles {float:left;width:360px;min-height:630px;height:auto !important;height:630px;border-right:1px solid #efefef;padding:0 49px 0 0;}
.start-aktuelles .alleanzeigen {width:260px;}

.start-mitte {clear:none;float:left;width:160px;min-height:630px;height:auto !important;height:630px;border-bottom:none;border-right:1px solid #efefef;padding:40px 49px 0 49px;margin:0;}
.start-mitte img {width:auto;height:auto;padding:0;}

.start-rechts {float:right;width:260px;min-height:630px;height:auto !important;height:630px;border-bottom:none;margin:0;}
.start-rechts .icons > div {width:80px;height:80px;margin:0 10px 0 0;}
.start-rechts .icons .oeffnungszeiten, .start-rechts .icons .telefonverzeichnis, .start-rechts .icons .anregungen-kritik, .start-rechts .icons .ratsinformationssystem {margin:0 10px 10px 0;}
.start-rechts .icons > div.formulare, .start-rechts .icons > div.newsletter {margin:0;}
.start-rechts .icons > div.cb {clear:both;}
.start-rechts .icons:after {margin:0;}

.start-rechts .tc-item {background:none;padding:0;}
.start-rechts .tc-item a {color:#2364b9;text-decoration:underline;padding:0;}

#wettercom-button-b889786de76dbe74823e59da797776c9 {display:block;}
#wettercom-button-b889786de76dbe74823e59da797776c9 #logo {left:auto !important;right:0px;font-size:11px;font-size:0.6875rem;color:#868789;text-align:right;}
#wettercom-button-b889786de76dbe74823e59da797776c9 #logo a {color:#868789 !important;}

.titelfoto-startseite {position:relative;margin:0 0 100px 0;}

.content {width:460px;}
.content_ganzseitig {float:left;width:720px;}

.themen .themenbox {width:250px;margin:0 0 50px 0;}
.themen .themenbox.last {margin:0 0 50px 0;}

.randspalte {width:210px;}

.footer-kontakt {width:260px;margin:0 100px 0 0;}
.footer-oeffnungszeiten {width:260px;}
.footer-lage {width:260px;}